.ca-search {
    .uk-search-input {
        margin-left: 8em;
        font-size: 1.2rem;
        margin-top: 1.5em;
        width: 30em;
        height: 3em;
    
    }
}
/* input[type='text'] {
    font-size: 1.2rem;
    border-radius: 0.313em;
    width: 30em;
    height: 3em;
    margin-left: 8em;
} */